﻿* {border: none; margin: 0px; padding: 0px;}
#body0 {
	background-color: #99CCFF;
	background-image: url('_bg/bg_Bug2.png');
	background-position:center 120px;
	background-repeat: repeat-x;
	background-attachment: fixed;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	
}
#body1 {
	background-color: #99CCFF;
	background-image: url('_bg/bg_Bug2.png');
	background-position:center 120px;
	background-repeat: repeat-x;
	background-attachment: fixed;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
#body2 {
	background-color: #99CCFF;
	background-image: url('_bg/bg_Bug2.png');
	background-position:center 120px;
	background-repeat: repeat-x;
	background-attachment: fixed;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
#body3 {
	background-color: #99CCFF;
	background-image: url('_bg/bg_Bug2.png');
	background-position:center 120px;
	background-repeat: repeat-x;
	background-attachment: fixed;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
#body4 {
	background-color: #99CCFF;
	background-image: url('_bg/bg_Bug2.png');
	background-position:center 120px;
	background-repeat: repeat-x;
	background-attachment: fixed;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}

#tn-border {border-color: #FC0F;}
#txt-color {color: #FFF;}

#txt-color0 {color: #00F;}
#tab0{background-color: #99CCFF;}

#txt-color1 {color:#00F;}
#tab1{background-color: #99CCFF;}

#txt-color2 {color:#00F;}
#tab2{background-color: #99CCFF;}

#txt-color3 {color:#00F;}
#tab3{background-color: #99CCFF;}

#txt-color4 {color:#00F;}
#tab4{background-color: #99CCFF;}

